.personal-card{
    background: $color-neutral-0;
    border-radius: 16px;
    padding: 16px;
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 16px;
    width: 400px;

    &-basic-info{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-bottom: 16px;

        &-img{
           width: 75px;
           height: 75px;
           object-fit: cover;
           border-radius: 50%;
           margin-right: 16px;
        }

        &-name{
            color: $color-neutral-9;
            @include font-size("heading-6");
            font-weight: weight("semi-bold");
        }

        &-role{
            color: $color-neutral-6;
            @include font-size("body-small");
            font-weight: weight("regular");
        }
    }

    &-description{
        margin-bottom: 16px;
        @include font-size("body-small");
        font-weight: weight("regular");
    }

    &-email,
    &-job,
    &-address{
        color: $color-neutral-6;
        @include font-size("body-small");
        font-weight: weight("regular");

        i{
            font-size: 14px;
            margin-right: 8px;
        }
    }


    &-view{
        background: #F7ECF9;
        margin: 16px 0;
        height: 48px;
        @include font-size("body-small");
        font-weight: weight("semi-bold");
    }

    &-options{
        position: absolute;
        right: 16px;
        top: 16px;
    }

}